Subject: price quote for order
From: "Mike" <[email-masked]>
To: "Cyndi Mounday" <[email-masked]>
Date: Wed, 4 Oct 2006 11:49:26 -0400

Hi Cyndi,
I put together pricing for all clients going to the separate locations.  I was also able to get you qualified for an additional discount off the cost of the posters and reduced shipping for each location.  It is as follows (still might want to sit down -haha...of course most people don't read their emails standing up).  Anyways here we go:

95 locations (sold individually $59.50 + $7.75 s/h = $62.25)
                                           w/o discounts $5913.75
95 @ $49.50 = $4702.50 for posters
95 @ $5.75   = $  546.25 for shipping total (-$2/loc)
Totals before discounts  =  $5248.75
15% Discount off posters = -$705.38
Total with discounts          = $4543.37
                         (About $47.82 per location)
I will lock in the price of $47.82 for future orders throughout the year as well.  Of course, those would be the orders you email me as you get your new clients.  You were paying $57.25 per location each time you ordered before.  I know, I rock!  Anything I can help you with please let me know!
Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]